/* Customizer Tabs */
.royalphotography-customizer-tabs {
    background: #FFF;
    display: flex;
    border-bottom: 3px solid #135e96;
}

.royalphotography-customizer-tabs a {
    padding: 12px 8px;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    outline: 0;
    box-shadow: none;
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
    white-space: nowrap;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
}

.royalphotography-customizer-tabs a:hover{
    background: #EAEAEA;
}

.royalphotography-customizer-tabs a.active {
    background: #135e96;
    color: #fff;
}

.royalphotography-customizer-tabs a span{
    display: block;
    text-align: center;
    width: 100%;
    font-size: 16px;
    line-height: 1;
    transition: none;
    margin-bottom: 3px;
}

/*--- slider control ----*/
.slider-custom-control input[type=number]::-webkit-inner-spin-button,
.slider-custom-control input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.slider-custom-control input[type=number] {
    -moz-appearance: textfield;
}
.slider-custom-control input[type=number] {
    width: 50px;
    border-radius: 2px;
    margin-left: 5px;
}
.slider-custom-control .slider {
    width: 58%;
    float: left;
    margin: 15px 0 12px;
}
.slider-custom-control .slider-reset, .reset-button  {
    cursor: pointer;
    margin-left: 5px;
    padding: 5px 8px;
    display: inline-block;
    color: #0073aa;
    border: 1px solid #0073aa;
    font-size: 11px;
    border-radius: 2px;
}
.slider-custom-control .slider-value {
    border: none;
    text-align: right;
    width: 50px;
    margin-right: 5px;
}
.slider-custom-control .slider-value,
.slider-custom-control .slider-unit {
    float: right;
}
.slider-custom-control .ui-widget.ui-widget-content {
    background: #ccc;
}
.slider-custom-control .ui-widget-content {
    background: #f4f4f4 none repeat scroll 0 0;
    color: #333;
}
.slider-custom-control .ui-slider-horizontal {
    height: 3px;
}
.slider-custom-control .ui-slider {
    position: relative;
    text-align: left;
}
.slider-custom-control .ui-state-default,
.slider-custom-control .ui-widget-content .ui-state-default,
.slider-custom-control .ui-widget-header .ui-state-default,
.slider-custom-control .ui-button,
.slider-custom-control .ui-button.ui-state-disabled:hover,
.slider-custom-control .ui-button.ui-state-disabled:active {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #aaa;
    font-weight: normal;
}
.slider-custom-control .ui-slider-horizontal .ui-slider-handle {
    margin-left: -7px;
    top: -8px;
    border-radius: 50%;
}
.slider-custom-control .ui-slider .ui-slider-handle {
    cursor: pointer;
    height: 17px;
    position: absolute;
    width: 17px;
    z-index: 2;
}
.slider-custom-control .dashicons-image-rotate {
    margin-top: 10px;
    color: #d4d4d4;
    size: 16px;
}
.slider-custom-control .dashicons-image-rotate:hover {
    color: #a7a7a7;
}

.customize-reset-title {
    font-size: 15px;
    line-height: 1.75;
    font-weight: 600;
}
.modal {
  display: none;
  position: fixed; 
  z-index: 99; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 25%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.modal-content p {
    font-size: 18px;
    margin: 25px 0 16px;
}
.modal-content .refresh-btn {
    font-size: 15px;
    background: #2271b1;
    padding: 8px 15px;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
}
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


/*---- Toggle button -----*/
.toggle-switch-control .customize-control-title {
    display: inline-block;
}
.toggle-switch {
    position: relative;
    width: 50px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    float: right;
}
.toggle-switch .toggle-switch-checkbox {
    display: none;
}
.toggle-switch .toggle-switch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    padding: 0;
    margin: 0;
 /*   border: 2px solid #000;*/
    height: 18px;
}
.toggle-switch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.toggle-switch-inner:before,
.toggle-switch-inner:after {
    display: block;
    float: left;
    width: 50%;
    height: 22px;
    padding: 0;
    line-height: 2;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
}
.toggle-switch-inner:before {
    content: "ON";
    padding-left: 5px;
    background-color: #000;
    color: #fff;
}
.toggle-switch-inner:after {
    content: "OFF";
    padding-right: 5px;
    background-color: #eee;
    color: #000;
    text-align: right;
}
.toggle-switch-btn {
    display: block;
    width: 16px;
    margin: 3px;
    background: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 28px;
    transition: all 0.3s ease-in 0s;
}
.toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-inner {
    margin-left: 0;
}
.toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn {
    right: 0px;
    background: #fff;
}

// customizer colors styles
.customize-control-color .customize-control-title {
    display: inline-block;
}
span.wp-color-result-text {
    display: none;
}
.customize-control-color {
    position: relative;
}
.wp-picker-container {
    display:inline-block;
}

span.customize-control-title {
    width: 72%;
}
button.button.wp-color-result {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 0;
}
.customize-control-switch span.customize-control-title {
    /* width: 72%; */
    display: inline-block;
}
.customize-control-switch .onoffswitch{
    position: relative;
    width: 65px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    float: right;
    margin: 0;
}
#customize-control-header_topbgColor2 button.button.wp-color-result,
#customize-control-header_submenusbgssc2Color button.button.wp-color-result,
#customize-control-royalphotography_services_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_services_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_services_title_color2 button.button.wp-color-result,
#customize-control-royalphotography_services_btntext_color2 button.button.wp-color-result,
#customize-control-royalphotography_services_icon_color2 button.button.wp-color-result,
#customize-control-royalphotography_about_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_about_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_about_buttonbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_footer_section_bg_color2 button.button.wp-color-result,
#customize-control-royalphotography_newsletter_section_bg_color2 button.button.wp-color-result,
#customize-control-royalphotography_counter_iconhover_color2 button.button.wp-color-result,
#customize-control-royalphotography_counter_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_counter_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_features_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_features_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_features_icon_color2 button.button.wp-color-result,
#customize-control-royalphotography_features_title_color2 button.button.wp-color-result,
#customize-control-royalphotography_features_boxbghover_color2 button.button.wp-color-result,
#customize-control-royalphotography_steps_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_steps_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_steps_icon_color2 button.button.wp-color-result,
#customize-control-royalphotography_steps_boxhover_color2 button.button.wp-color-result,
#customize-control-royalphotography_project_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_project_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_facility_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_facility_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_facility_icon_color2 button.button.wp-color-result,
#customize-control-royalphotography_facility_boxhover_color2 button.button.wp-color-result,
#customize-control-royalphotography_testimonials_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_testimonials_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_testimonials_desg_color2 button.button.wp-color-result,
#customize-control-royalphotography_testimonials_icon_color2 button.button.wp-color-result,
#customize-control-royalphotography_testimonials_sliderbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_testimonials_section_hbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_pricing_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_pricing_headbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_contact_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_contact_btnbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_contact_section_hbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_blog_heading_color2 button.button.wp-color-result,
#customize-control-royalphotography_blog_img_color2 button.button.wp-color-result,
#customize-control-royalphotography_blog_datebg_color2 button.button.wp-color-result,
#customize-control-royalphotography_footer_headingborder_color2 button.button.wp-color-result,
#customize-control-royalphotography_blogpage_title_color2 button.button.wp-color-result,
#customize-control-royalphotography_blogpage_metaicon_color2 button.button.wp-color-result,
#customize-control-royalphotography_blogpage_socialiconbg_color2 button.button.wp-color-result,
#customize-control-royalphotography_blogpage_datebg_color2 button.button.wp-color-result,
#customize-control-royalphotography_contact_subheading_color2 button.button.wp-color-result,
#customize-control-royalphotography_services_overlay_color2 button.button.wp-color-result,
#customize-control-aboutus_btnbg_color2 button.button.wp-color-result,
#customize-control-aboutus_mobnum_color2 button.button.wp-color-result,
#customize-control-aboutus_hourbox_bgcol2 button.button.wp-color-result,
#customize-control-topheader_iconcol2 button.button.wp-color-result,
#customize-control-contact_iconbgcolor2 button.button.wp-color-result,
#customize-control-contact_textbgcolor2 button.button.wp-color-result,
#customize-control-topheader_leftboxbgcol2 button.button.wp-color-result,
#customize-control-slider_btn_bgcolor2 button.button.wp-color-result,
#customize-control-service_boxoverlaycolor2 button.button.wp-color-result,
#customize-control-blog_date_iconcol2 button.button.wp-color-result,
#customize-control-header_submenubg_color2 button.button.wp-color-result,

#customize-control-royalphotography_features_boxbghv2_color button.button.wp-color-result
{
    position: absolute;
    right: 34px;
    top: -28px;
}
#customize-control-royalphotography_pricing_linkicon_color2 button.button.wp-color-result,
#customize-control-royalphotography_pricing_listbg_color2 button.button.wp-color-result{
    top: -2px;
}

li#customize-control-header_topbgColor2,
#customize-control-header_submenusbgssc2Color,
#customize-control-royalphotography_services_heading_color2,
#customize-control-royalphotography_services_headingborder_color2,
#customize-control-royalphotography_services_title_color2,
#customize-control-royalphotography_services_btntext_color2,
#customize-control-royalphotography_services_icon_color2,
#customize-control-royalphotography_about_heading_color2,
#customize-control-royalphotography_about_headingborder_color2,
#customize-control-royalphotography_about_buttonbg_color2,
#customize-control-royalphotography_footer_section_bg_color2,
#customize-control-royalphotography_newsletter_section_bg_color2,
#customize-control-royalphotography_counter_iconhover_color2,
#customize-control-royalphotography_counter_heading_color2,
#customize-control-royalphotography_counter_headingborder_color2,
#customize-control-royalphotography_features_heading_color2,
#customize-control-royalphotography_features_headingborder_color2,
#customize-control-royalphotography_features_icon_color2,
#customize-control-royalphotography_features_title_color2,
#customize-control-royalphotography_features_boxbghover_color2,
#customize-control-royalphotography_steps_heading_color2,
#customize-control-royalphotography_steps_headingborder_color2,
#customize-control-royalphotography_steps_icon_color2,
#customize-control-royalphotography_steps_boxhover_color2,
#customize-control-royalphotography_project_heading_color2,
#customize-control-royalphotography_project_headingborder_color2,
#customize-control-royalphotography_facility_heading_color2,
#customize-control-royalphotography_facility_headingborder_color2,
#customize-control-royalphotography_facility_icon_color2,
#customize-control-royalphotography_facility_boxhover_color2,
#customize-control-royalphotography_testimonials_heading_color2,
#customize-control-royalphotography_testimonials_headingborder_color2,
#customize-control-royalphotography_testimonials_desg_color2,
#customize-control-royalphotography_testimonials_icon_color2,
#customize-control-royalphotography_testimonials_sliderbg_color2,
#customize-control-royalphotography_testimonials_section_hbg_color2,
#customize-control-royalphotography_pricing_heading_color2,
#customize-control-royalphotography_pricing_headbg_color2,
#customize-control-royalphotography_pricing_linkicon_color2,
#customize-control-royalphotography_pricing_listbg_color2,
#customize-control-royalphotography_contact_headingborder_color2,
#customize-control-royalphotography_contact_btnbg_color2,
#customize-control-royalphotography_contact_section_hbg_color2,
#customize-control-royalphotography_blog_heading_color2,
#customize-control-royalphotography_blog_img_color2,
#customize-control-royalphotography_blog_datebg_color2,
#customize-control-royalphotography_footer_headingborder_color2,
#customize-control-royalphotography_blogpage_title_color2,
#customize-control-royalphotography_blogpage_metaicon_color2,
#customize-control-royalphotography_blogpage_socialiconbg_color2,
#customize-control-royalphotography_blogpage_datebg_color2,
#customize-control-royalphotography_contact_subheading_color2,
#customize-control-royalphotography_services_overlay_color2,
#customize-control-aboutus_btnbg_color2,
#customize-control-aboutus_mobnum_color2,
#customize-control-aboutus_hourbox_bgcol2,
#customize-control-topheader_iconcol2,
#customize-control-contact_iconbgcolor2,
#customize-control-contact_textbgcolor2,
#customize-control-topheader_leftboxbgcol2,
#customize-control-slider_btn_bgcolor2,
#customize-control-service_boxoverlaycolor2,
#customize-control-blog_date_iconcol2,
#customize-control-header_submenubg_color2,

#customize-control-royalphotography_features_boxbghv2_color

{
    position: relative;
    top: 0px;
    margin: -30px 0;
    z-index: 1;
}
li#customize-control-header_topbgColor2 span.customize-control-title,
li#customize-control-header_submenusbgssc2Color span.customize-control-title,
li#customize-control-royalphotography_services_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_services_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_services_title_color2 span.customize-control-title,
li#customize-control-royalphotography_services_btntext_color2 span.customize-control-title,
li#customize-control-royalphotography_services_icon_color2 span.customize-control-title,
li#customize-control-royalphotography_about_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_about_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_about_buttonbg_color2 span.customize-control-title,
li#customize-control-royalphotography_footer_section_bg_color2 span.customize-control-title,
li#customize-control-royalphotography_newsletter_section_bg_color2 span.customize-control-title,
li#customize-control-royalphotography_counter_iconhover_color2 span.customize-control-title,
li#customize-control-royalphotography_counter_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_counter_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_features_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_features_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_features_icon_color2 span.customize-control-title,
li#customize-control-royalphotography_features_title_color2 span.customize-control-title,
li#customize-control-royalphotography_features_boxbghover_color2 span.customize-control-title,
li#customize-control-royalphotography_steps_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_steps_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_steps_icon_color2 span.customize-control-title,
li#customize-control-royalphotography_steps_boxhover_color2 span.customize-control-title,
li#customize-control-royalphotography_project_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_project_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_facility_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_facility_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_facility_icon_color2 span.customize-control-title,
li#customize-control-royalphotography_facility_boxhover_color2 span.customize-control-title,
li#customize-control-royalphotography_testimonials_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_testimonials_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_testimonials_desg_color2 span.customize-control-title,
li#customize-control-royalphotography_testimonials_icon_color2 span.customize-control-title,
li#customize-control-royalphotography_testimonials_sliderbg_color2 span.customize-control-title,
li#customize-control-royalphotography_testimonials_section_hbg_color2 span.customize-control-title,
li#customize-control-royalphotography_pricing_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_pricing_headbg_color2 span.customize-control-title,
li#customize-control-royalphotography_pricing_linkicon_color2 span.customize-control-title,
li#customize-control-royalphotography_pricing_listbg_color2 span.customize-control-title,
li#customize-control-royalphotography_contact_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_contact_btnbg_color2 span.customize-control-title,
li#customize-control-royalphotography_contact_section_hbg_color2 span.customize-control-title,
li#customize-control-royalphotography_blog_heading_color2 span.customize-control-title,
li#customize-control-royalphotography_blog_img_color2 span.customize-control-title,
li#customize-control-royalphotography_blog_datebg_color2 span.customize-control-title,
li#customize-control-royalphotography_footer_headingborder_color2 span.customize-control-title,
li#customize-control-royalphotography_blogpage_title_color2 span.customize-control-title,
li#customize-control-royalphotography_blogpage_metaicon_color2 span.customize-control-title,
li#customize-control-royalphotography_blogpage_socialiconbg_color2 span.customize-control-title,
li#customize-control-royalphotography_blogpage_datebg_color2 span.customize-control-title,
li#customize-control-royalphotography_contact_subheading_color2 span.customize-control-title,
li#customize-control-royalphotography_services_overlay_color2 span.customize-control-title,
li#customize-control-aboutus_btnbg_color2 span.customize-control-title,
li#customize-control-aboutus_mobnum_color2 span.customize-control-title,
li#customize-control-aboutus_hourbox_bgcol2 span.customize-control-title,
li#customize-control-topheader_iconcol2 span.customize-control-title,
li#customize-control-contact_iconbgcolor2 span.customize-control-title,
li#customize-control-contact_textbgcolor2 span.customize-control-title,
li#customize-control-topheader_leftboxbgcol2 span.customize-control-title,
li#customize-control-slider_btn_bgcolor2 span.customize-control-title,
li#customize-control-service_boxoverlaycolor2 span.customize-control-title,
li#customize-control-blog_date_iconcol2 span.customize-control-title,
li#customize-control-header_submenubg_color2 span.customize-control-title,

li#customize-control-royalphotography_features_boxbghv2_color span.customize-control-title

{
    display: none;
}
li#customize-control-royalphotography_logo_top_margin,
li#customize-control-royalphotography_logo_bottom_margin,
li#customize-control-royalphotography_logo_left_margin,
li#customize-control-royalphotography_logo_right_margin,
li#customize-control-royal_photography_service_top_padding,
li#customize-control-royal_photography_service_bottom_padding,
li#customize-control-royal_photography_blog_top_padding,
li#customize-control-royal_photography_blog_bottom_padding,
li#customize-control-royal_photography_popularproducts_top_padding,
li#customize-control-royal_photography_popularproducts_bottom_padding,
li#customize-control-royalphotography_counter_section_t_padding,
li#customize-control-royalphotography_counter_section_b_padding,
li#customize-control-royalphotography_blog_section_t_padding,
li#customize-control-royalphotography_blog_section_b_padding,
li#customize-control-royalphotography_features_section_t_padding,
li#customize-control-royalphotography_features_section_b_padding,
li#customize-control-royalphotography_facility_section_t_padding,
li#customize-control-royalphotography_facility_section_b_padding,
li#customize-control-royalphotography_newsletter_section_t_padding,
li#customize-control-royalphotography_newsletter_section_b_padding,
li#customize-control-royalphotography_ourclient_section_t_padding,
li#customize-control-royalphotography_ourclient_section_b_padding,
li#customize-control-royalphotography_pricing_section_t_padding,
li#customize-control-royalphotography_pricing_section_b_padding,
li#customize-control-royalphotography_project_section_t_padding,
li#customize-control-royalphotography_project_section_b_padding,
li#customize-control-royalphotography_steps_section_t_padding,
li#customize-control-royalphotography_steps_section_b_padding,
li#customize-control-royalphotography_team_section_t_padding,
li#customize-control-royalphotography_team_section_b_padding,
li#customize-control-royalphotography_testimonials_section_t_padding,
li#customize-control-royalphotography_testimonials_section_b_padding,
li#customize-control-royalphotography_contactl_section_t_padding,
li#customize-control-royalphotography_contactl_section_b_padding,
li#customize-control-royalphotography_contactr_section_t_padding,
li#customize-control-royalphotography_contactr_section_b_padding,
li#customize-control-royalphotography_footer_section_top_t_padding,
li#customize-control-royalphotography_footer_section_top_b_padding,
li#customize-control-royalphotography_footer_section_bottom_t_padding,
li#customize-control-royalphotography_footer_section_bottom_b_padding,
li#customize-control-royalphotography_innerpage_pagetitle_t_padding,
li#customize-control-royalphotography_innerpage_pagetitle_b_padding{
    clear: none;
    width: 21%;
    margin-right: 10px;
}
.wp-picker-holder {
    position: relative;
    z-index: 2;
}
input#_customize-input-royalphotography_logo_margin,
input#_customize-input-royalphotography_service_padding,
input#_customize-input-royalphotography_popularproducts_padding,
input#_customize-input-royalphotography_blog_padding,
input#_customize-input-royalphotography_counter_padding,
input#_customize-input-royalphotography_features_padding,
input#_customize-input-royalphotography_facility_padding,
input#_customize-input-royalphotography_newsletter_padding,
input#_customize-input-royalphotography_ourclient_padding,
input#_customize-input-royalphotography_pricing_padding,
input#_customize-input-royalphotography_project_padding,
input#_customize-input-royalphotography_steps_padding,
input#_customize-input-royalphotography_team_padding,
input#_customize-input-royalphotography_testimonials_padding,
input#_customize-input-royalphotography_contact_padding1,
input#_customize-input-royalphotography_contact_padding,
input#_customize-input-royalphotography_footer_padding,
input#_customize-input-royalphotography_footer_padding1,
input#_customize-input-royalphotography_innerpage_pagetitle_padding
{
    display: none;
}

/* li#customize-control-display_header_text {
    display: none;
} */
li#customize-control-royalphotography_logo_margin{
    margin-bottom: 0;
}
#customize-control-royalphotography_logo_top_margin label,
#customize-control-royalphotography_logo_bottom_margin label,
#customize-control-royalphotography_logo_left_margin label,
#customize-control-royalphotography_logo_right_margin label,
#customize-control-royal_photography_service_top_padding label,
#customize-control-royal_photography_service_bottom_padding label,
#customize-control-royal_photography_blog_top_padding label,
#customize-control-royal_photography_blog_bottom_padding label,
#customize-control-royalphotography_about_top_padding label,
#customize-control-royalphotography_about_bottom_padding label,
#customize-control-royalphotography_blog_section_t_padding label,
#customize-control-royalphotography_blog_section_b_padding label,
#customize-control-royalphotography_counter_section_t_padding label,
#customize-control-royalphotography_counter_section_b_padding label,
#customize-control-royalphotography_features_section_t_padding label,
#customize-control-royalphotography_features_section_b_padding label,
#customize-control-royalphotography_facility_section_t_padding label,
#customize-control-royalphotography_facility_section_b_padding label,
#customize-control-royalphotography_newsletter_section_t_padding label,
#customize-control-royalphotography_newsletter_section_b_padding label,
#customize-control-royalphotography_ourclient_section_t_padding label,
#customize-control-royalphotography_ourclient_section_b_padding label,
#customize-control-royalphotography_pricing_section_t_padding label,
#customize-control-royalphotography_pricing_section_b_padding label,
#customize-control-royalphotography_project_section_t_padding label,
#customize-control-royalphotography_project_section_b_padding label,
#customize-control-royalphotography_steps_section_t_padding label,
#customize-control-royalphotography_steps_section_b_padding label,
#customize-control-royalphotography_team_section_t_padding label,
#customize-control-royalphotography_team_section_b_padding label,
#customize-control-royalphotography_testimonials_section_t_padding label,
#customize-control-royalphotography_testimonials_section_b_padding label,
#customize-control-royalphotography_contactl_section_t_padding label,
#customize-control-royalphotography_contactl_section_b_padding label,
#customize-control-royalphotography_contactr_section_t_padding label,
#customize-control-royalphotography_contactr_section_b_padding label,

#customize-control-royalphotography_footer_section_top_t_padding label,
#customize-control-royalphotography_footer_section_top_b_padding label,
#customize-control-royalphotography_footer_section_bottom_t_padding label,
#customize-control-royalphotography_footer_section_bottom_b_padding label,
#customize-control-royalphotography_innerpage_pagetitle_t_padding label,
#customize-control-royalphotography_innerpage_pagetitle_b_padding label{
    font-weight: 600;
    display: block;
    font-style: italic;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 5px;
    font-size:13px;
}
li#customize-control-royalphotography_logo_right_margin{
    margin: 0;
}
li#customize-control-royalphotography_service_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_about_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_counter_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_features_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_steps_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_project_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_facility_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_team_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_testimonials_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_pricing_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_contact_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_blog_head_icon_enable span.customize-inside-control-row,
li#customize-control-royalphotography_newsletter_head_icon_enable span.customize-inside-control-row {
    display: inline-block;
    width: 10%;
}
li#customize-control-royalphotography_about_button_display span.customize-inside-control-row {
    display: inline-block;
    width: 35%;
}






/*cutomizer style*/


.clearfix:after,
.clearfix:before{
  content: "";
  display: table;
}

.clearfix:after{
  clear: both;
}

.customize-control select{
    width: 98%;
}

.total-accordion-section-title{
    color: #0073aa;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 10px 10px 11px 14px;
    line-height: 21px;
    background: #FFF;
    margin: 0 -12px 0;
    border-left: 4px solid #0073aa
}

.customize-control-heading .customize-control-description{
    margin: 5px 0 0;
}

.ht-implink{
  background: #0073aa;
  padding: 5px 10px;
  color: #FFF !important;
  text-align: center;
  display: block;
  margin-top: 5px;
  line-height: 1.2;
  box-shadow: none;
  font-style: normal;
  text-decoration: none;
}

.ht-implink:hover{
  background: #000;
}

/**SWITCH CONTROL*/
.onoffswitch {
    position: relative;
    width: 100px;
    margin-right: 15px;
    overflow: hidden;
    cursor: pointer;
}

.onoffswitch-inner {
    width: 200%;
    margin-left: -100%;
    -moz-transition: margin .3s ease-in 0s;
    -webkit-transition: margin .3s ease-in 0s;
    -o-transition: margin .3s ease-in 0s;
    transition: margin .3s ease-in 0s
}

.onoffswitch-inner > div {
    float: left;
    position: relative;
    width: 50%;
    height: 30px;
    padding: 0;
    line-height: 30px;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
}

.onoffswitch-inner .onoffswitch-active {
    background-color: #f5f4f4;
    color: #FFF;
    border: 1px solid #aaaaaa;
}

.onoffswitch-inner .onoffswitch-inactive {
    background-color: #f5f4f4;
    color: #FFF;
    text-align: right;
    border: 1px solid #aaaaaa;
}

.onoffswitch-switch {
    width: 50px;
    margin: 0;
    text-align: center;
    border: 0 solid #999;
    border-radius: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    line-height: 25px;
    text-transform: uppercase;
}

.onoffswitch-active .onoffswitch-switch {
    background: #669927;
    left: 0;
    border-radius: 0;
}

.onoffswitch-inactive .onoffswitch-switch {
    background: #669927;
    right: 0;
    border-radius: 0px;
    width: 45px;
}
.switch-on .onoffswitch-inner {
    margin-left: 0
}

/*GALLERY CONTROL*/
.gallery-screenshot{
  margin-bottom: 10px;
  margin-left: -5px;
  margin-right: -5px;
}

.gallery-screenshot .screen-thumb{
  width: 50%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 5px;
  float: left;
}

.gallery-screenshot .screen-thumb:nth-child(2n+1){
    clear: both;
}

.gallery-screenshot .screen-thumb img{ 
  border: 1px solid #EEE;
  vertical-align: middle;
}

#clear-gallery{
  float: right;
}

/*CHOSEN*/
.chosen-container-single .chosen-single {
    border-radius: 0px;
    height: 28px;
    background: #FFF;
    border-color: #DDDDDD;
    line-height: 28px;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.06);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.06);
}

.chosen-container-single .chosen-single div b{
    background-position: 0px 4px;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 4px;
}

.chosen-container-multi .chosen-choices li{
    float: none;
}

/*FontAwesome Icon Styles*/
.total-type-icon{
  overflow: hidden;
}

.total-selected-icon{
  background: #F6F6F6;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border: 1px solid #EEE;
  position: relative;
  margin-right: 45px;
  cursor: pointer;
  font-size: 28px;
}

.total-selected-icon .fa{
  display: block;
  line-height: 45px;
}

.total-selected-icon span{
  position: absolute;
  background: #F6F6F6;
  right: -45px;
  top: -1px;
  height: 45px;
  width: 45px;
  border: 1px solid #EEE;
  font-size: 20px;
}

.total-icon-list{
  height: 215px;
  overflow-y: scroll;
  font-size: 18px;
  border: 1px solid #EEE;
  border-right: 0;
  border-top: 0;
  padding-bottom: 4%;
  display: none;
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.total-icon-list li{
  float: left;
  margin: 4% 3% 0;
  height: 40px;
  width: 16%;
  text-align: center;
  line-height: 40px;
  border: 1px solid #EEE;
}

.total-icon-list li:hover{
  background: #333;
  border: 1px solid #333;
  color: #FFF;
}

.total-icon-list li.icon-active{
  background: #0073aa;
  border: 1px solid #0073aa;
  color: #FFF;
}

.customize-pane-parent .control-section .accordion-section-title:before{
    font-family: dashicons;
    content: "\f103";
    font-size: 20px;
    margin-right: 5px;
    vertical-align: middle;
}

#accordion-panel-total_general_settings_panel .accordion-section-title:before{
    content: "\f111";
}

#accordion-panel-total_home_panel .accordion-section-title:before{
    content: "\f102";
}

#accordion-panel-nav_menus .accordion-section-title:before{
    content: "\f333";
}

#accordion-panel-widgets .accordion-section-title:before{
    content: "\f116";
}

#accordion-panel-widgets .accordion-section-title:before{
    content: "\f116";
}

#accordion-section-custom_css .accordion-section-title:before{
    content: "\f499";
}


.customize-control{
  margin-bottom: 10px;
    /*margin-top: 5px;*/
}
li#customize-control-header_topbgColor2 .wp-picker-container {
    right: 35px;
    bottom: 20px;
}

li#customize-control-header_submenusbgssc2Color span.customize-control-title {
    display: none;
}
li#customize-control-header_submenusbgssc2Color .wp-picker-container {
    right: 35px;
    bottom: 20px;
}

li#customize-control-royalphotography_template_innerpage_bgcolor2 span.customize-control-title {
    display: none;
}
li#customize-control-royalphotography_template_innerpage_bgcolor2 .wp-picker-container {
    right: 35px;
    bottom: 20px;
}



/*---- Toggle button -----*/
.toggle-switch-control .customize-control-title {
    display: inline-block;
}
.toggle-switch {
    position: relative;
    width: 65px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    float: right;
    border: 1px solid #52a000;
}
.toggle-switch .toggle-switch-checkbox {
    display: none;
}
.toggle-switch .toggle-switch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    padding: 0;
    margin: 0;
    height: 25px;
}
.toggle-switch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.toggle-switch-inner:before,
.toggle-switch-inner:after {
    display: block;
    float: left;
    width: 50%;
    height: 25px;
    padding: 0;
    line-height: 1.7;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    box-sizing: border-box;
}
.toggle-switch-inner:before {
    content: "ON";
    padding-left: 8px;
    background-color: #52a000;
    color: #fff;
}
.toggle-switch-inner:after {
    content: "OFF";
    padding-right: 8px;
    background-color: #fff;
    color: #52a000;
    text-align: right;
}
.toggle-switch-btn {
    display: block;
    width: 22px;
    background: #52a000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: auto;
    right: 42px;
    transition: all 0.3s ease-in 0s;
}
.toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-inner {
    margin-left: 0;
}
.toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn {
    right: 0px;
    left: auto;
    background: #fff;
}
li#customize-control-royalphotography_show_time, 
li#customize-control-royalphotography_show_date, 
li#customize-control-royalphotography_show_single_post_date, 
li#customize-control-royalphotography_single_post_time, 
li#customize-control-royalphotography_show_share_icons {
    pointer-events: none;
}
li#customize-control-royalphotography_show_time .toggle-switch,
li#customize-control-royalphotography_show_date .toggle-switch, 
li#customize-control-royalphotography_show_single_post_date .toggle-switch, 
li#customize-control-royalphotography_single_post_time .toggle-switch, 
li#customize-control-royalphotography_show_share_icons .toggle-switch{
    opacity: 0.5;
}
li#customize-control-royalphotography_show_time .toggle-switch-inner:before,
li#customize-control-royalphotography_show_date .toggle-switch-inner:before, 
li#customize-control-royalphotography_show_single_post_date .toggle-switch-inner:before, 
li#customize-control-royalphotography_single_post_time .toggle-switch-inner:before, 
li#customize-control-royalphotography_show_share_icons .toggle-switch-inner:before {
    display: none;
}
li#customize-control-royalphotography_show_time .toggle-switch-inner,
li#customize-control-royalphotography_show_date .toggle-switch-inner, 
li#customize-control-royalphotography_show_single_post_date .toggle-switch-inner, 
li#customize-control-royalphotography_single_post_time .toggle-switch-inner, 
li#customize-control-royalphotography_show_share_icons .toggle-switch-inner {
    margin-left: 0;
}
li#customize-control-royalphotography_show_time .toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn,
li#customize-control-royalphotography_show_date .toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn, 
li#customize-control-royalphotography_show_single_post_date .toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn, 
li#customize-control-royalphotography_single_post_time .toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn, 
li#customize-control-royalphotography_show_share_icons .toggle-switch-checkbox:checked + .toggle-switch-label .toggle-switch-btn {
    right: auto;
    left: 0;
    background: #52a000;
}

